| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ParseException.hpp File Reference

Include dependency graph for ParseException.hpp:

Go to the source code of this file.

## Defines

#define | PARSEEXCEPTION_HPP

## Define Documentation

#define PARSEEXCEPTION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.